
ThreatFactor NSIA - Feature #223

Add Tooltips

10/19/2010 12:09 PM - Luke Murphey

Status: Closed Start date: 10/19/2010

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Add jQuery tooltips (http://flowplayer.org/tools/tooltip/slide.html) to provide:

Full URL on scan results reports

Full URL on exceptions list

Field information on the scan rule form

History

#1 - 10/19/2010 12:15 PM - Luke Murphey

May want to consider: http://pop.seaofclouds.com/

#2 - 10/26/2010 01:03 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

#3 - 11/08/2010 06:06 PM - Luke Murphey

May want to consider updating the tooltips such that they open when hovering over a question mark next to the relevant field. This is a little less

intrusive.

http://codylindley.com/blogstuff/js/jtip/

http://www.ajaxupdates.com/jtip-%E2%80%93-jquery-tool-tip/
